import * as React from 'react';
import { ReactComponent as Icon } from "./AiLab.js";
import createIcon from "../create-icon";
var AiLab = createIcon(Icon);
export default /*#__PURE__*/React.memo(AiLab);

